MAIL.LMTP(8)

NAME
mail.lmtp - deliver mail through LMTP

SYNOPSIS
mail.lmtp [-d destination] [-f from] [-l lhlo] user ...

DESCRIPTION
mail.lmtp reads the standard input up to an end-of-file and delivers it to an LMTP server for each user's address. The user must be a valid user name or email address.

The options are as follows:

-d destination
    Specify the destination LMTP address.

-f from
    Specify the sender's name or email address.

-l lhlo
    Specify the LHLO argument used in the LMTP session. By default, mail.lmtp will default to "localhost".

EXIT STATUS

SEE ALSO
mail(1), smtpd(8)